/* CSS BASE */
.logo
{
	position: absolute;
	top:0px; left: 0px;
	width: 160px; height: 100px;
}
.nombre
{
	width: 258px; height: 92px;
	background-image:url(../../bulmarey/imagenes/paginas/nombre.jpg);
	z-index: 2;
}
.menu
{
	z-index:4;
	width: 250px;
	height: 250px;
}
.piepagina
{
	width: 100%;
	height: 20px;
	border-top: 2px dotted #AF2832;
	z-index: 3;
	padding-top: 10px;	
	padding-left: 10px;
	font-size: 11px;
	font-family: georgia;
	color: #7D7D7D;
	font-weight: bold;
}

/* ENLACE PIE DE PēGINA */
a.enlacepie:link
{
	text-decoration: none; 
	border-bottom:1px dotted #7D7D7D; 
	color: #7D7D7D;
}
a.enlacepie:visited
{
	text-decoration: none; 
	border-bottom:1px dotted #7D7D7D; 
	color: #7D7D7D;
}
a.enlacepie:active
{
	text-decoration: none; 
	border-bottom:1px dotted #7D7D7D; 
	color: #7D7D7D;
}
a.enlacepie:hover
{
	text-decoration: none; 
	border-bottom:1px dotted #AD2533; 
	color: #AD2533;
}